U++ - Feature #1445

AndroidSDK template should support ScrollView (when TextView is active) and should allow
Internet permission

05/07/2016 10:14 PM - Zbigniew Rebacz

Status: Approved Start date: 05/07/2016
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2017.1 Spent time: 0.00 hour
Description

AndroidSDK template should support following two operations:
- ScrollView should be added when option TextView is active
- Internet permission should be configurable (enable by default)

History

#1 - 05/07/2016 10:14 PM - Zbigniew Rebacz
- Tracker changed from Bug to Feature

#2 - 05/07/2016 10:14 PM - Zbigniew Rebacz
- File deleted (AndroidSDK.upt)

#3 - 05/07/2016 10:15 PM - Zbigniew Rebacz
- File AndroidSDKTemplate.diff added

#4 - 05/21/2016 01:23 PM - Miroslav Fidler
- Status changed from Patch ready to Approved

Files

AndroidSDKTemplate.diff 1.26 KB 05/07/2016 Zbigniew Rebacz
